/* Tiny Carousel */
#slider1 { height:276px; overflow:hidden;}
#slider1 .viewport { float: left; width: 960px; height: 276px; overflow: hidden; position: relative;   margin-top:0px;}
#slider1 .buttons { background:url("/images/homepage/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 0px 0 0 10px;  }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 930px; left: 0 top: 0;}
#slider1 .overview li { float: left; margin: 0px; padding: 0px; width: 960px;}




.Carousel_Outer
{
 height:276px;
 width:960px;
 cursor:hand;
 cursor:pointer;
 padding:5px;
 padding-right:0px;
 background-color:white;
 background-repeat:no-repeat;
 background-position:right;
}


.Carousel_Title
{
 float:left;
 color:#0196da;
 font-weight:bold;
 font-family:arial;
 font-size:15pt;
 padding-left:0px;
 height:0px;
 background-repeat:no-repeat;
 padding-top:5px;

}

.Carousel_Copy
{
 font-family:arial;
 font-size:11pt;
 clear:both;
 float:left;
 width:460px;
 height:276px;
}

.Carousel_Copy p
{
 margin-top:0px;
 margin-bottom:20px;
}



.Carousel_Saving_Bubble
{
 float:left;
 width:90px;
 margin-top:5px;
 font-size:12pt;
 height:0px;
}

.Carousel_Price
{
 float:left;
 width:300px;
 margin-top:20px;
 font-size:12pt;
 height:50px;
}


.Carousel_Save_Bubble
{
 margin-right:10px;
 margin-top:-10px;
 height:80px;
 width:80px;
}



.Featured_Outer_Right
{
 height:276px;
 border:10px solid #ECECEC;
 width:585px;
 cursor:hand;
 cursor:pointer;
 float:right;
 margin-top:5px;
 padding:5px;
 padding-right:20px;
 background-color:white;
 background-repeat:no-repeat;
 background-position:right bottom;
}







.Featured_Outer_Left
{
 height:276px;
 border:10px solid #ECECEC;
 width:585px;
 cursor:hand;
 cursor:pointer;
 float:left;
 margin-top:5px;
 padding:5px;
 padding-right:20px;
 background-color:white;
 background-repeat:no-repeat;
 background-position:right bottom;
}


.Featured_Title
{
 color:#0196da;
 font-weight:bold;
 font-family:arial;
 font-size:15pt;
 padding-left:35px;
 height:45px;
 background-repeat:no-repeat;
 padding-top:0px;
}

.Featured_Copy
{
 font-family:arial;
 font-size:10pt;
 margin-top:5px;
 clear:both;
 width:300px;
 height:75px;
}




.Featured_Saving_Bubble
{
 float:left;
 width:90px;
 font-size:12pt;
 height:85px;
}

.Featured_Price
{
 float:left;
 width:300px;
 margin-top:5px;
 font-size:12pt;
 height:50px;
}


.Featured_Save_Bubble
{
 margin-right:10px;
 margin-top:-10px;
 height:80px;
 width:80px;
}
















